@charset "UTF-8";


/*------------------------------------------------------------------------------

共通

------------------------------------------------------------------------------*/
html {
	background-color: transparent;
}

body {
	background: #000000 top center;
	font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,arial,clean,sans-serif;
}

a {
	color: #ff8e49;
	text-decoration: none;
}

a:hover {
	color: #ffe13a;
	text-decoration: underline;
}

a:focus {
	overflow: hidden;
}

.clear {
	clear: both;
}

.clear_inlineblock {
	display: inline-block;
}

.align_center {
	text-align: center;
}

.margin_top {
	margin-top: 24px;
}

#wrapper {
	min-width: 960px;
	position: relative;
	overflow-x: hidden;
}
#main_wrapper {
	display: block;
	margin-top: 16px;
}
#wrapper_second {
/*	margin-top: -520px;	// バナーが3個の時*/
	margin-top: -445px;
}

.center_area {
	width: 960px;
	position: relative;
	margin: 0px auto;
}

.new {
	background: url(../img/common/new.png) no-repeat;
	width: 57px;
	height: 20px;
	text-indent: -9999em;
}

.font_small {
	font-size: small;
}

.under_line {
	text-decoration: underline;
}



/*------------------------------------------------------------------------------
ボタン関係
------------------------------------------------------------------------------*/
.button_hover {
	width: 307px;
	height: 140px;
}
.banner_hover,
.banner_hover a {
	display: block;
	width: 463px;
	height: 75px;
}


/*------------------------------------------------------------------------------

ヘッダー

------------------------------------------------------------------------------*/
#header {
	position: relative;
	left: -126px;
	width: 1212px;
	height: 92px;
	z-index: 2;
}


/*------------------------------------------------------------------------------

ナビ

------------------------------------------------------------------------------*/
#nav {
	position: relative;
	z-index: 2;
	width: 1212px;
	height: 92px;
	margin-top: 10px;
}

#nav ul {
	list-style: none;
	overflow: hidden;
	background: transparent url(../img/common/nav_frame.png) no-repeat;
	width: 1029px;
	height: 75px;
	text-indent: -9999em;
	position: absolute;
	padding-top: 17px;
	padding-left: 183px;
}

#nav li {
	float: left;
}

#nav li a {
	display: block;
}

/*----- トップ -----*/
li.top {
	background: transparent url(../img/common/nav_top.png) top left no-repeat;
}
#nav .top,
#nav .top .menu_hover,
#nav .top span {
	position: relative;
	width: 86px;
	height: 31px;
}

li.top.selected {
	background-position: 0% 100%;
}

/*----- ストーリー -----*/
li.story {
	background: transparent url(../img/common/nav_story.png) top left no-repeat;
}
#nav .story,
#nav .story .menu_hover,
#nav .story span {
	position: relative;
	width: 115px;
	height: 31px;
}

li.story.selected {
	background-position: 0% 100%;
}

#nav .story .new {
	visibility: hidden;
}

/*----- キャラクター -----*/
li.character {
	background: transparent url(../img/common/nav_character.png) top left no-repeat;
}
#nav .character,
#nav .character .menu_hover,
#nav .character span {
	position: relative;
	width: 169px;
	height: 31px;
}

li.character.selected {
	background-position: 0% 100%;
}

#nav .character .new {
	visibility: hidden;
}

/*----- システム -----*/
li.system {
	background: transparent url(../img/common/nav_system.png) top left no-repeat;
}
#nav .system,
#nav .system .menu_hover,
#nav .system span {
	position: relative;
	width: 131px;
	height: 31px;
}

li.system.selected {
	background-position: 0% 100%;
}

#nav .system .new {
	visibility: hidden;
}

/*----- ムービー -----*/
li.movie {
	background: transparent url(../img/common/nav_movie.png) top left no-repeat;
}
#nav .movie,
#nav .movie .menu_hover,
#nav .movie span {
	position: relative;
	width: 112px;
	height: 31px;
}

li.movie.selected {
	background-position: 0% 100%;
}

#nav .movie .new {
	visibility: hidden;
}

/*----- スペシャル -----*/
li.special {
	background: transparent url(../img/common/nav_special.png) top left no-repeat;
}
#nav .special,
#nav .special .menu_hover,
#nav .special span {
	position: relative;
	width: 134px;
	height: 31px;
}

li.special.selected {
	background-position: 0% 100%;
}

#nav .special .new {
/*	visibility: hidden;*/
}

/*----- スペック -----*/
li.spec {
	background: transparent url(../img/common/nav_spec.png) top left no-repeat;
}
#nav .spec,
#nav .spec .menu_hover,
#nav .spec span {
	position: relative;
	width: 97px;
	height: 31px;
}

li.spec.selected {
	background-position: 0% 100%;
}

#nav .spec .new {
	visibility: hidden;
}



#nav span.new {
	background: transparent url(../img/common/nav_new.png) no-repeat;
	position: absolute;
	width: 47px;
	height: 17px;
	top: -18px;
	left: 24px;
}



#bgm {
	background-image: url(../img/common/nav_bgm.png);
	width: 64px;
	height: 16px;
	position: absolute;
	top: 64px;
	right: 160px;
	text-indent: -9999em;
	cursor: pointer;
}



/*------------------------------------------------------------------------------

共通サブメニュー

------------------------------------------------------------------------------*/
#sub_menu ul {
	list-style: none;
	overflow: hidden;
	text-indent: -9999em;
}

#sub_menu li {
	float: left;
	margin-right: 21px;
}

#sub_menu li a {
	display: block;
}

/* サブメニューからメインフッターまでの間隔 */
.sub_menu_padding_bottom {
	position: relative;
	height: 440px;
}


/*----- サブメニューフッター -----*/
#sub_footer_menu {
	background: transparent url(../img/common/simple_frame_1line.png) no-repeat;
	position: relative;
	width: 1920px;
	height: 54px;
	left: -480px;
}

.footer_back {
	background: url(../img/common/simple_frame_back.png) no-repeat;
	position: relative;
	width: 83px;
	height: 22px;
	top: 15px;
	left: 873px;
	text-indent: -9999em;
}

.footer_back:hover {
	background-position: 0% 100%;
	cursor: pointer;
}



/*------------------------------------------------------------------------------

キャプション

------------------------------------------------------------------------------*/
.caption_1line_pattern {
	background: transparent url(../img/common/simple_frame_1line_bg_pattern.png) no-repeat;
	position: relative;
	width: 1920px;
	height: 73px;
	left: -480px;
	z-index: 2;
}

.caption_1line_back {
	background: url(../img/common/simple_frame_back.png) no-repeat;
	position: absolute;
	width: 83px;
	height: 22px;
	top: 34px;
	left: 873px;
	text-indent: -9999em;
}

.caption_1line_back:hover {
	background-position: 0% 100%;
	cursor: pointer;
}



/*------------------------------------------------------------------------------

共通コンテンツ

------------------------------------------------------------------------------*/
.content_frame_top {
	background: transparent url(../img/common/content_frame_top.png) top no-repeat;
	position: relative;
	width: 958px;
	height: 10px;
	margin-left: 1px;
}

.content_frame_middle {
	background: transparent url(../img/common/content_frame_middle.png) top repeat-y;
	position: relative;
	width: 958px;
	text-indent: -9999em;
	margin-left: 1px;
}

.content_frame_bottom {
	background: transparent url(../img/common/content_frame_bottom.png) top no-repeat;
	position: relative;
	width: 958px;
	height: 10px;
	margin-left: 1px;
}

.content_wrapper {
	position: relative;
	margin-top: 12px;
}

.content_caption h2 {
	position: relative;
	width: 926px;
	height: 105px;
	text-indent: -9999em;
	margin-left: 4px;
}



/*------------------------------------------------------------------------------

メインフッター

------------------------------------------------------------------------------*/
#footer {
	clear: both;
	margin-top: 0px;
	overflow: hidden;
}



/*------------------------------------------------------------------------------

ソーシャル系フッター

------------------------------------------------------------------------------*/
#footer_sns_wrapper {
	clear: both;
	overflow: hidden;
	padding-top: 4px;
}


/*----- sns_wrapper -----*/
.sns_wrapper {
	position: relative;
	width: 423px;
	float: left;
}


/*----- SNS_NAV -----*/
#sns_nav {
	background: url(../img/common/main_sns_nav.png) no-repeat;
	width: 423px;
	height: 31px;
}

#sns_nav li {
	float: left;
}

#sns_nav li a {
	display: block;
	text-indent: -9999em;
	height: 31px;
}

/*----- BLOG -----*/
#sns_nav .blog a {
	background-position: 0% 0%;
	width: 95px;
}

/*----- TWITTER -----*/
#sns_nav .twitter a {
	background-position: -88px -0px;
	width: 152px;
}

/*----- FACEBOOK -----*/
#sns_nav .facebook a {
	background-position: -243px -0px;
	width: 175px;
}


/*----- social -----*/
#social_wrapper {
	position: relative;
	width: 479px;
	padding-top: 4px;
	float: right;
}

#social {
	float: right;
}

#social li {
	float: left;
}

#social .tweet_button iframe.twitter-share-button {
	width: 110px!important;
}

#social .copyright {
	float: right;
	color: #000000;
	font-size: 11px;
	text-align: right;
	width: 425px;
}

#social .copyright img {
	vertical-align: top;
	margin-bottom: 5px;
}

#copyright_wrapper {
	position: relative;
	width: 479px;
	top: 342px;
	left: 483px;
}

#copyright {
	float: right;
	color: #ffffff;
	font-size: 11px;
	text-align: right;
	width: 425px;
}

#copyright img {
	vertical-align: top;
	margin-bottom: 5px;
}
